@charset "utf-8";

/*footer*/
footer {
    margin-top: 0;
}

/********/
#main_img {
    position: relative;
}

#main_img img {
    width: 100%;
}

#main_img .title {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
}

#main_img .title .area {
    width: 100%;
}

#main_img .title .area .flex {
    display: inline-flex;
    align-items: center;
    height: 100px;
    width: 92%;
    padding: 0 10px 0 10px;
    background-color: #FFFFFF;
}

#data dl.cate {
    display: flex;
    flex-flow: column;
    row-gap: 10px;
}

#data dl.cate>.block {
    position: relative;
    background-color: #F1F4F6;
    padding: 40px 0 30px 0;
    display: flex;
    flex-flow: column;
    justify-content: center;
    row-gap: 30px;
    overflow: hidden;
}

#data dl.cate>.block.frame::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    aspect-ratio: 1/1;
    width: 35px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

#data dl.cate>.block.frame.blue::before {
    background-image: url(../img/s_c_a_kg.svg);
}

#data dl.cate>.block.frame.orange::before {
    background-image: url(../img/s_c_b_kg.svg);
}

#data dl.cate>.block.frame.green::before {
    background-image: url(../img/s_c_kg.svg);
}

#data dl.cate>.block:has(p.question) {
    padding: 40px 0 80px 0;
    row-gap: 40px;
}

#data dl.cate>.block>* {
    width: calc(335 / 375* 100%);
    max-width: 1200px;
    margin: 0 auto 0 auto;
}

#data dl.cate>.block>dt {
    max-width: 1100px;
}

#data dl.cate ul {
    display: flex;
    flex-flow: column;
    row-gap: 10px;
}

#data dl.cate .achievements {
    margin-top: 20px;
    text-align: right;
    font-size: 1.3rem;
}

#data p.question {
    text-align: center;
    font-size: 2.2rem;
    line-height: 1.3;
}

#data .ac_trigger.up img {
    transform: translateY(50px);
    opacity: 0;
    transition: var(--duration) all;
}

#data .ac_trigger.up.active img {
    transform: translateY(0px);
    opacity: 1;
}

#data .ac_trigger.zoom {
    max-width: 1100px;
    margin: 0 auto 0 auto;
}

#data .ac_trigger.zoom img {
    transform: scale(0.8);
    opacity: 0;
    transition: var(--duration) all;
}

#data .ac_trigger.zoom.active img {
    transform: scale(1);
    opacity: 1;
}

@media only screen and (min-width:768px) {
    #main_img .title .area .flex {
        height: 108px;
        width: 437px;
        padding: 0 30px 0 30px;
    }

    #data {
        margin-top: 120px;
    }

    #data dl.cate {
        row-gap: 40px;
    }

    #data dl.cate>.block {
        padding: 40px 0 40px 0;
        row-gap: 40px;
    }

    #data dl.cate>.block:has(p.question) {
        padding: 80px 0 80px 0;
        row-gap: 80px;
    }

    #data dl.cate>.block.frame::before {
        width: 84px;
    }

    #data dl.cate ul {
        flex-flow: wrap;
        justify-content: space-between;
    }

    #data dl.cate ul>li {
        width: calc(592/1200 * 100%);
    }

    #data p.question {
        font-size: 2.8rem;
    }

    #data p.question br {
        display: none;
    }
}

@media only screen and (min-width:980px) {
    #main_img .title .area .flex {
        height: 155px;
        width: 630px;
        padding: 0 50px 0 50px;
    }
}

@media only screen and (min-width:1200px) {
    #main_img .title .area {
        width: calc((100 - (6 * 2)) * 1%);
        max-width: none;
    }
}